[FullScreenMovie]
-StartupMovies=Copyright_PC
-StartupMovies=EpicLogo
-StartupMovies=MidwayLogo
-StartupMovies=UE3_logo
-StartupMovies=Nvidia_PC
-StartupMovies=Intel_Duo_Logo
-StartupMovies=UT_loadmovie1

[Core.System]
-LocalizationPaths=..\UTGame\Localization
+LocalizationPaths=..\Hazard\Localization
+LocalizationPaths=..\UTGame\Localization

[Configuration]
BasedOn=..\UTGame\Config\DefaultEngine.ini

[URL]
LocalMap=DM-HazardPersistent.ut3
GameName=Hazard
GameNameShort=HZ


[WinDrv.WindowsClient]
AllowJoystickInput=1

[Engine.Engine]
DefaultPostProcessName=HazardPackage.HazardPostProcess

[SystemSettings]
StaticDecals=True
DynamicDecals=True
DynamicLights=True
DynamicShadows=True
LightEnvironmentShadows=True
CompositeDynamicLights=False